@charset "UTF-8";
/* 全ページ共通の設定 */
@media print {
  a[href]:after {
    content: "" !important;
  }
  abbr[title]:after {
    content: "" !important;
  }
}
/* グーグルウェッブフォントを使う場合は以下有効に */
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;500;600;700&display=swap');
/* ゴシック体 */
@font-face {
  font-family: 'Noto Sans JP', sans-serif;
  src: url("../font/NotoSansCJKjp-VF.woff2") format("woff2"), url("../font/NotoSansCJKjp-VF.woff") format("woff");
}
/* 明朝体 */
/*@font-face {
font-family: 'Noto Serif JP', serif;
src: url("../font/NotoSerifCJKjp-VF.woff2") format("woff2"),
url("../font/NotoSerifCJKjp-VF.woff") format("woff");
}*/
/* 全ページ共通の設定 */
html {
  -webkit-font-smoothing: antialiased;
}
/* ここでサイズ変更するといい */
:root {
  /* PCフォントサイズ */
  --body-font-size: 16;

  /* 基準のweight */
  --body-font-weight: 400;
  /* 基準の行間 */
  --body-line-height: 1.8em;
/* 見出しのサイズ h4まで設定h5H6はh4から割り出す*/
  --heading-1: 2;
--heading-2: 1.7;
	--heading-3: 1.5;
	--heading-4: 1.35;

}

body {
  font-size: calc(var(--body-font-size) * 0.8888px);
  font-weight: var(--body-font-weight);
  font-family: 'Mulish', 'Noto Sans JP', sans-serif;
  line-height: var(--body-line-height);
  color: #333;
  background-color: #fff;
}
@media (min-width: 992px) {
  body {
    font-size: calc(var(--body-font-size) * 1px);
    line-height: var(--body-line-height);
  }
}
.wrapper {
  overflow: hidden;
}
/*============*/
/* フォント設定 */
/*============*/
/* ゴシック体 */
.font-gothic {
  font-family: 'Noto Sans JP', sans-serif;
}
/* 明朝体 */
/* .font-tomorrow {
  font-family: 'Noto Serif JP', serif;
} */
.mulish {
  font-family: 'Mulish', sans-serif;
}
/*============*/
/* リンク設定 */
/*============*/
/*未観覧リンク*/
a {
	color: #333333;
	text-decoration: none;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;	
}
a:hover {
	color: #6BBC00;
	text-decoration: underline;
}
/*モバイル端末はロールオーバーがないので動かない設定*/
a, a:hover {
  -webkit-transition: 0s;
  -moz-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
a:hover img {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition: 0s;
  -moz-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
@media (min-width: 768px) {
  /*ゆっくりと動かす場合*/
  a, a:hover {
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
  }
  /*画像リンクの設定*/
  a:hover img {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
  }
}
/*電話番号リンクPCは禁止*/
@media (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
.f10 {
  font-size: 0.5555em !important;
}
.f11 {
  font-size: 0.6111em !important;
}
.f12 {
  font-size: 0.6666em !important;
}
.f14 {
  font-size: 0.7777em !important;
}
.f15 {
  font-size: 0.8333em !important;
}
.f16 {
  font-size: 0.8888em !important;
}
.f17 {
  font-size: 0.9444em !important;
}
.f18 {
  font-size: 1em !important;
}
.f20 {
  font-size: 1.1111em !important;
}
.f22 {
  font-size: 1.2222em !important;
}
.f24 {
  font-size: 1.3333em !important;
}
.f26 {
  font-size: 1.4444em !important;
}
.f28 {
  font-size: 1.5555em !important;
}
.f30 {
  font-size: 1.6666em !important;
}
.f32 {
  font-size: 1.7777em !important;
}
.f34 {
  font-size: 1.8888em !important;
}
.f36 {
  font-size: 1.9999em !important;
}
.f38 {
  font-size: 2.1111em !important;
}
.f40 {
  font-size: 2.2222em !important;
}
/* 行間 */
.line-height-0 {
  line-height: 100% !important;
}
.line-height-1 {
  line-height: 120% !important;
}
.line-height-2 {
  line-height: 140% !important;
}
.line-height-3 {
  line-height: 160% !important;
}
.line-height-4 {
  line-height: 180% !important;
}
.line-height-5 {
  line-height: 200% !important;
}
/* 見出し */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
line-height: 150%;
  color: inherit;
}
h1, .h1 {
  font-size: calc(var(--heading-1) * 2.7vw);
}
h2, .h2 {
  font-size: calc(var(--heading-2) * 2.8vw);
}
h3, .h3 {
  font-size: calc(var(--heading-3) * 2.8vw);
}
h4, .h4 {
  font-size: calc(var(--heading-4) * 3vw);
}
h5, .h5 {
  font-size: calc(var(--heading-4) * 2.6vw);
}
h6, .h6 {
  font-size: calc(var(--heading-4) * 2.2vw);
}
@media (min-width: 576px) {
 h1, .h1 {
  font-size: calc(var(--heading-1) * 0.8em);
}
h2, .h2 {
  font-size: calc(var(--heading-2) * 0.8em);
}
h3, .h3 {
  font-size: calc(var(--heading-3) * 0.9em);
}
h4, .h4 {
  font-size: calc(var(--heading-4) * 0.85em);
}
h5, .h5 {
  font-size: calc(var(--heading-4) * 0.8em);
}
h6, .h6 {
  font-size: calc(var(--heading-4) * 0.75em);
}
}
@media (min-width: 768px) {
 h1, .h1 {
  font-size: calc(var(--heading-1) * 0.888em);
}
h2, .h2 {
  font-size: calc(var(--heading-2) * 0.888em);
}
h3, .h3 {
  font-size: calc(var(--heading-3) * 0.888em);
}
h4, .h4 {
  font-size: calc(var(--heading-4) * 0.888em);
}
h5, .h5 {
  font-size: calc(var(--heading-4) * 0.8em);
}
h6, .h6 {
  font-size: calc(var(--heading-4) * 0.75em);
}
}
@media (min-width: 992px) {
 h1, .h1 {
  font-size: calc(var(--heading-1) * 0.8888em);
}
h2, .h2 {
  font-size: calc(var(--heading-2) * 0.8888em);
}
h3, .h3 {
  font-size: calc(var(--heading-3) * 0.8888em);
}
h4, .h4 {
  font-size: calc(var(--heading-4) * 0.8888em);
}
h5, .h5 {
  font-size: calc(var(--heading-4) * 0.86em);
}
h6, .h6 {
  font-size: calc(var(--heading-4) * 0.74em);
}
}
@media (min-width: 1200px) {
 h1, .h1 {
  font-size: calc(var(--heading-1) * 1em);
}
h2, .h2 {
  font-size: calc(var(--heading-2) * 1em);
}
h3, .h3 {
  font-size: calc(var(--heading-3) * 1em);
}
h4, .h4 {
  font-size: calc(var(--heading-4) * 1em);
}
h5, .h5 {
  font-size: calc(var(--heading-4) * 0.86em);
}
h6, .h6 {
  font-size: calc(var(--heading-4) * 0.74em);
}
}
/*============*/
/* レイアウト */
/*============*/
header {
	position: relative;
	padding-top: 20px;
	z-index: 1;
}
@media (min-width: 576px) {
  header {}
}
@media (min-width: 768px) {
  header {}
}
@media (min-width: 992px) {
  header {
	  padding-top: 60px;
	}
}
@media (min-width: 1200px) {
  header {}
}
header .fixed-none  {
	margin-bottom: 1.5em;
}
header.header-fixed .bookmark,header.header-fixed .fixed-none  {
	display: none;	
	margin-bottom: 0em;
}
header .tel-area svg {
	width: auto!important;
	height: 2em!important;	
}
header .tel-area svg .st0{fill:#fff;}

header .tel-area div:last-child {
	line-height: 100%;	
}
header .tel-area div:last-child span {
	display: block;
	line-height: 110%;
	font-size: 2.5em;
	position: relative;
	top: -0.1em;
}
header .tel-area div:last-child a {
	color: rgba(255,255,255,1.00);	
}
header .tel-area div:last-child a:hover {
	color: rgba(255,255,255,1.00);	
}
@media (max-width: 575px) {
  header .tel-area {
	font-size: 3.5vw;	
}
}
main {}
@media (min-width: 576px) {
  main {}
}
@media (min-width: 768px) {
  main {}
}
@media (min-width: 992px) {
  main {}
}
@media (min-width: 1200px) {
  main {}
}
article {}
@media (min-width: 576px) {
  article {}
}
@media (min-width: 768px) {
  article {}
}
@media (min-width: 992px) {
  article {}
}
@media (min-width: 1200px) {
  article {}
}
section {}
@media (min-width: 576px) {
  section {}
}
@media (min-width: 768px) {
  section {}
}
@media (min-width: 992px) {
  section {}
}
@media (min-width: 1200px) {
  section {}
}
aside {}
@media (min-width: 576px) {
  aside {}
}
@media (min-width: 768px) {
  aside {}
}
@media (min-width: 992px) {
  aside {}
}
@media (min-width: 1200px) {
  aside {}
}
footer {}
@media (min-width: 576px) {
  footer {}
}
@media (min-width: 768px) {
  footer {}
}
@media (min-width: 992px) {
  footer {}
}
@media (min-width: 1200px) {
  footer {}
}
footer h3 {
  font-size: 2em;
}
footer .copy {
	font-size: 0.777em;
	padding-top: 1em;
	padding-bottom: 1em;
	width: 100%;
	background-color: rgba(108,187,17,1.00);
	color: rgba(255,255,255,1.00);
	margin-top: 4em;
}
.container, .container-sm, .container-md, .container-lg, .container-xl {
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container, .container-md, .container-lg, .container-xl {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container, .container-lg, .container-xl {
    max-width: 960px;
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media (min-width: 1200px) {
  .container, .container-xl {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .container-xl {
    max-width: 1320px;
  }
}
.container-fluid {
  width: 100%;
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -10px;
  margin-left: -10px;
}
.row-nowrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin-right: -10px;
  margin-left: -10px;
}
@media (min-width: 992px) {
  .row, .row-nowrap {
    margin-right: -15px;
    margin-left: -15px;
  }
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
}
@media (min-width: 992px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
    padding-right: 15px;
    padding-left: 15px;
  }
}
.jumbotron {
  padding-top: 0px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 0px;
  margin-bottom: 0;
  background-color: transparent;
  border-radius: 0;
}
@media (min-width: 576px) {
  .jumbotron {
    padding-right: 30px;
    padding-left: 30px;
  }
}
.jumbotron-fluid {
  padding-right: 0;
  padding-left: 0;
}
/*======*/
/* パンくず */
/*======*/
.breadcrumb {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-top: 0.75rem;
	padding-right: 0rem;
	padding-left: 0rem;
	padding-bottom: 0.75rem;
	margin-bottom: 1rem;
	list-style: none;
	background-color: transparent;
	border-radius: 0rem;
	font-size: 0.888em;	
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.5rem;
}
.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #6c757d;
  content: "/";
}
.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}
.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: none;
}
.breadcrumb-item.active {
  color: #6c757d;
}
/*======*/
/* 余白 */
/*======*/
.m-10 {
  margin: 10px !important;
}
.m-20 {
  margin: 20px !important;
}
.m-40 {
  margin: 40px !important;
}
.m-60 {
  margin: 60px !important;
}
.m-80 {
  margin: 80px !important;
}
.m-100 {
  margin: 100px !important;
}
.mt-10 {
  margin-top: 10px !important;
}
.mt-20 {
  margin-top: 20px !important;
}
.mt-40 {
  margin-top: 40px !important;
}
.mt-60 {
  margin-top: 60px !important;
}
.mt-80 {
  margin-top: 80px !important;
}
.mt-100 {
  margin-top: 100px !important;
}
.mb-10 {
  margin-bottom: 10px !important;
}
.mb-20 {
  margin-bottom: 20px !important;
}
.mb-40 {
  margin-bottom: 40px !important;
}
.mb-60 {
  margin-bottom: 60px !important;
}
.mb-80 {
  margin-bottom: 80px !important;
}
.mb-100 {
  margin-bottom: 100px !important;
}
.ml-10 {
  margin-left: 10px !important;
}
.ml-20 {
  margin-left: 20px !important;
}
.ml-40 {
  margin-left: 40px !important;
}
.ml-60 {
  margin-left: 60px !important;
}
.ml-80 {
  margin-left: 80px !important;
}
.ml-100 {
  margin-left: 100px !important;
}
.mr-10 {
  margin-right: 10px !important;
}
.mr-20 {
  margin-right: 20px !important;
}
.mr-40 {
  margin-right: 40px !important;
}
.mr-60 {
  margin-right: 60px !important;
}
.mr-80 {
  margin-right: 80px !important;
}
.mr-100 {
  margin-right: 100px !important;
}
.p-10 {
  padding: 10px !important;
}
.p-20 {
  padding: 20px !important;
}
.p-40 {
  padding: 40px !important;
}
.p-60 {
  padding: 60px !important;
}
.p-80 {
  padding: 80px !important;
}
.p-100 {
  padding: 100px !important;
}
.pt-10 {
  padding-top: 10px !important;
}
.pt-20 {
  padding-top: 20px !important;
}
.pt-40 {
  padding-top: 40px !important;
}
.pt-60 {
  padding-top: 60px !important;
}
.pt-80 {
  padding-top: 80px !important;
}
.pt-100 {
  padding-top: 100px !important;
}
.pb-10 {
  padding-bottom: 10px !important;
}
.pb-20 {
  padding-bottom: 20px !important;
}
.pb-40 {
  padding-bottom: 40px !important;
}
.pb-60 {
  padding-bottom: 60px !important;
}
.pb-80 {
  padding-bottom: 80px !important;
}
.pb-100 {
  padding-bottom: 100px !important;
}
.pl-10 {
  padding-left: 10px !important;
}
.pl-20 {
  padding-left: 20px !important;
}
.pl-40 {
  padding-left: 40px !important;
}
.pl-60 {
  padding-left: 60px !important;
}
.pl-80 {
  padding-left: 80px !important;
}
.pl-100 {
  padding-left: 100px !important;
}
.pr-10 {
  padding-right: 10px !important;
}
.pr-20 {
  padding-right: 20px !important;
}
.pr-40 {
  padding-right: 40px !important;
}
.pr-60 {
  padding-right: 60px !important;
}
.pr-80 {
  padding-right: 80px !important;
}
.pr-100 {
  padding-right: 100px !important;
}
@media (min-width: 768px) {
  .m-md-10 {
    margin: 10px !important;
  }
  .m-md-20 {
    margin: 20px !important;
  }
  .m-md-40 {
    margin: 40px !important;
  }
  .m-md-60 {
    margin: 60px !important;
  }
  .m-md-80 {
    margin: 80px !important;
  }
  .m-md-100 {
    margin: 100px !important;
  }
  .mt-md-10 {
    margin-top: 10px !important;
  }
  .mt-md-20 {
    margin-top: 20px !important;
  }
  .mt-md-40 {
    margin-top: 40px !important;
  }
  .mt-md-60 {
    margin-top: 60px !important;
  }
  .mt-md-80 {
    margin-top: 80px !important;
  }
  .mt-md-100 {
    margin-top: 100px !important;
  }
  .mb-md-10 {
    margin-bottom: 10px !important;
  }
  .mb-md-20 {
    margin-bottom: 20px !important;
  }
  .mb-md-40 {
    margin-bottom: 40px !important;
  }
  .mb-md-60 {
    margin-bottom: 60px !important;
  }
  .mb-md-80 {
    margin-bottom: 80px !important;
  }
  .mb-md-100 {
    margin-bottom: 100px !important;
  }
  .ml-md-10 {
    margin-left: 10px !important;
  }
  .ml-md-20 {
    margin-left: 20px !important;
  }
  .ml-md-40 {
    margin-left: 40px !important;
  }
  .ml-md-60 {
    margin-left: 60px !important;
  }
  .ml-md-80 {
    margin-left: 80px !important;
  }
  .ml-md-100 {
    margin-left: 100px !important;
  }
  .mr-md-10 {
    margin-right: 10px !important;
  }
  .mr-md-20 {
    margin-right: 20px !important;
  }
  .mr-md-40 {
    margin-right: 40px !important;
  }
  .mr-md-60 {
    margin-right: 60px !important;
  }
  .mr-md-80 {
    margin-right: 80px !important;
  }
  .mr-md-100 {
    margin-right: 100px !important;
  }
  .p-md-10 {
    padding: 10px !important;
  }
  .p-md-20 {
    padding: 20px !important;
  }
  .p-md-40 {
    padding: 40px !important;
  }
  .p-md-60 {
    padding: 60px !important;
  }
  .p-md-80 {
    padding: 80px !important;
  }
  .p-md-100 {
    padding: 100px !important;
  }
  .pt-md-10 {
    padding-top: 10px !important;
  }
  .pt-md-20 {
    padding-top: 20px !important;
  }
  .pt-md-40 {
    padding-top: 40px !important;
  }
  .pt-md-60 {
    padding-top: 60px !important;
  }
  .pt-md-80 {
    padding-top: 80px !important;
  }
  .pt-md-100 {
    padding-top: 100px !important;
  }
  .pb-md-10 {
    padding-bottom: 10px !important;
  }
  .pb-md-20 {
    padding-bottom: 20px !important;
  }
  .pb-md-40 {
    padding-bottom: 40px !important;
  }
  .pb-md-60 {
    padding-bottom: 60px !important;
  }
  .pb-md-80 {
    padding-bottom: 80px !important;
  }
  .pb-md-100 {
    padding-bottom: 100px !important;
  }
  .pl-md-10 {
    padding-left: 10px !important;
  }
  .pl-md-20 {
    padding-left: 20px !important;
  }
  .pl-md-40 {
    padding-left: 40px !important;
  }
  .pl-md-60 {
    padding-left: 60px !important;
  }
  .pl-md-80 {
    padding-left: 80px !important;
  }
  .pl-md-100 {
    padding-left: 100px !important;
  }
  .pr-md-10 {
    padding-right: 10px !important;
  }
  .pr-md-20 {
    padding-right: 20px !important;
  }
  .pr-md-40 {
    padding-right: 40px !important;
  }
  .pr-md-60 {
    padding-right: 60px !important;
  }
  .pr-md-80 {
    padding-right: 80px !important;
  }
  .pr-md-100 {
    padding-right: 100px !important;
  }
}
@media (min-width: 992px) {
  .m-lg-10 {
    margin: 10px !important;
  }
  .m-lg-20 {
    margin: 20px !important;
  }
  .m-lg-40 {
    margin: 40px !important;
  }
  .m-lg-60 {
    margin: 60px !important;
  }
  .m-lg-80 {
    margin: 80px !important;
  }
  .m-lg-100 {
    margin: 100px !important;
  }
  .mt-lg-10 {
    margin-top: 10px !important;
  }
  .mt-lg-20 {
    margin-top: 20px !important;
  }
  .mt-lg-40 {
    margin-top: 40px !important;
  }
  .mt-lg-60 {
    margin-top: 60px !important;
  }
  .mt-lg-80 {
    margin-top: 80px !important;
  }
  .mt-lg-100 {
    margin-top: 100px !important;
  }
  .mb-lg-10 {
    margin-bottom: 10px !important;
  }
  .mb-lg-20 {
    margin-bottom: 20px !important;
  }
  .mb-lg-40 {
    margin-bottom: 40px !important;
  }
  .mb-lg-60 {
    margin-bottom: 60px !important;
  }
  .mb-lg-80 {
    margin-bottom: 80px !important;
  }
  .mb-lg-100 {
    margin-bottom: 100px !important;
  }
  .ml-lg-10 {
    margin-left: 10px !important;
  }
  .ml-lg-20 {
    margin-left: 20px !important;
  }
  .ml-lg-40 {
    margin-left: 40px !important;
  }
  .ml-lg-60 {
    margin-left: 60px !important;
  }
  .ml-lg-80 {
    margin-left: 80px !important;
  }
  .ml-lg-100 {
    margin-left: 100px !important;
  }
  .mr-lg-10 {
    margin-right: 10px !important;
  }
  .mr-lg-20 {
    margin-right: 20px !important;
  }
  .mr-lg-40 {
    margin-right: 40px !important;
  }
  .mr-lg-60 {
    margin-right: 60px !important;
  }
  .mr-lg-80 {
    margin-right: 80px !important;
  }
  .mr-lg-100 {
    margin-right: 100px !important;
  }
  .p-lg-10 {
    padding: 10px !important;
  }
  .p-lg-20 {
    padding: 20px !important;
  }
  .p-lg-40 {
    padding: 40px !important;
  }
  .p-lg-60 {
    padding: 60px !important;
  }
  .p-lg-80 {
    padding: 80px !important;
  }
  .p-lg-100 {
    padding: 100px !important;
  }
  .pt-lg-10 {
    padding-top: 10px !important;
  }
  .pt-lg-20 {
    padding-top: 20px !important;
  }
  .pt-lg-40 {
    padding-top: 40px !important;
  }
  .pt-lg-60 {
    padding-top: 60px !important;
  }
  .pt-lg-80 {
    padding-top: 80px !important;
  }
  .pt-lg-100 {
    padding-top: 100px !important;
  }
  .pb-lg-10 {
    padding-bottom: 10px !important;
  }
  .pb-lg-20 {
    padding-bottom: 20px !important;
  }
  .pb-lg-40 {
    padding-bottom: 40px !important;
  }
  .pb-lg-60 {
    padding-bottom: 60px !important;
  }
  .pb-lg-80 {
    padding-bottom: 80px !important;
  }
  .pb-lg-100 {
    padding-bottom: 100px !important;
  }
  .pl-lg-10 {
    padding-left: 10px !important;
  }
  .pl-lg-20 {
    padding-left: 20px !important;
  }
  .pl-lg-40 {
    padding-left: 40px !important;
  }
  .pl-lg-60 {
    padding-left: 60px !important;
  }
  .pl-lg-80 {
    padding-left: 80px !important;
  }
  .pl-lg-100 {
    padding-left: 100px !important;
  }
  .pr-lg-10 {
    padding-right: 10px !important;
  }
  .pr-lg-20 {
    padding-right: 20px !important;
  }
  .pr-lg-40 {
    padding-right: 40px !important;
  }
  .pr-lg-60 {
    padding-right: 60px !important;
  }
  .pr-lg-80 {
    padding-right: 80px !important;
  }
  .pr-lg-100 {
    padding-right: 100px !important;
  }
}
/*======*/
/* グローバルメニュー */
/*======*/
header .bookmark {
	background-color: #2E74B1;
	padding: 0.3em 1em;
	color: #FFFFFF;
	position: absolute;
	top: 0%;
	right: 30px;
	z-index: 10;
	font-size: 0.777em;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

header .bookmark i {
	margin-right: 0.3em;	
}
header .bookmark span {
	display: inline-block;
	border-radius: 5px;
	padding: 0.6em 0.6em 0.6em 0.6em;
	background-color: #FF0000;
	line-height: 10%;
	margin-left: 0.5em;
}

/* PCメニュー */
@media (min-width: 991px) {
	.drawer-menu{
	background-color: #7DC335;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	margin-right: calc(((100vw - 100%) / 2) *-1);
	margin-left: calc(((100vw - 100%) / 2) *-1);
	padding-right: calc((100vw - 100%) / 2);
	padding-left: calc((100vw - 100%) / 2);
}
  /* チェックボックスを非表示 */
  .menu-checkbox {
    display: none;
  }
  .menu-button {
    display: none;
  }
  /* グローバルメニューの装飾 */
  .drawer-menu {}
  .drawer-menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  .drawer-menu .drawer-inner > ul,.drawer-menu .drawer-inner .menu > ul {
    display: -ms-flexbox;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
  }
  /* 背景色は　liで装飾 */
  .drawer-menu .drawer-inner > ul > li,.drawer-menu .drawer-inner .menu > ul > li {
    /* 均等にする場合は100%に */
    /* width: 100%; */
    cursor: pointer;
    margin-left: 1em;
    margin-right: 1em;
  }
  .drawer-menu .drawer-inner > ul > li > a,.drawer-menu .drawer-inner .menu > ul > li > a {
	text-align: center;
	padding: 0.2em;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-ms-flex-align: center !important;
	align-items: center !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
	color: rgba(255,255,255,1.00);
	position: relative;	  
  }
	  .drawer-menu .drawer-inner ul > li > a::after, .drawer-menu .drawer-inner .menu > ul > li > a::after {
	content: '';
	width: 0%;
	height: 1px;
	position: absolute;
	bottom: 0%;
	left: 0%;
	background-color: rgba(255,255,255,1.00);
		  -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
  }
  .drawer-menu .drawer-inner ul > li > a:hover,.drawer-menu .drawer-inner .menu > ul > li > a:hover {
	text-decoration: none;	  
  }
	.drawer-menu .drawer-inner ul > li > a:hover::after,.drawer-menu .drawer-inner .menu > ul > li > a:hover::after {
	width: 100%;	
		-webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
  }
	
  .drawer-menu .drawer-inner ul > li:hover,.drawer-menu .drawer-inner .menu > ul > li:hover {}
  .drawer-menu .drawer-inner ul > li:hover > a,.drawer-menu .drawer-inner .menu > ul > li:hover > a {}
  .menu-background {
    display: none;
  }
  /* dropdown　ilにクラス入れる */
  /* WordPressのクラス使うならmenu-item-has-children　ilにクラス入れる */
  .dropdown > a, .menu-item-has-children > a {
    pointer-events: none;
  }
  .dropdown, .menu-item-has-children, .menu-item-has-children,.drawer-menu .drawer-inner .menu ul li {
    position: relative;
  }
  .dropdown ul, .menu-item-has-children ul,.drawer-menu .drawer-inner .menu ul ul {
	display: none;
	width: 140px;
	position: absolute;
	top: 99% !important;
	left: 50% !important;
	-webkit-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	padding: 0.5em;
	background-color: rgba(255, 255, 255, 0.8);
	font-size: 0.8em;
	border-radius: 2px;
	border: 1px solid #666666;
	z-index: 10;
  }
  .dropdown:hover ul, .menu-item-has-children:hover ul,.drawer-menu .drawer-inner .menu > ul > li:hover ul {
    display: block;
    animation: dropdown .7s ease;
  }
  .dropdown ul li, .menu-item-has-children ul li,.drawer-menu .drawer-inner .menu > ul > ul > li {
    border-bottom: 1px solid rgba(51, 51, 51, 1.00);
  }
  .dropdown ul li a, .menu-item-has-children ul li a,.drawer-menu .drawer-inner .menu > ul > ul > li a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #333;
    text-decoration: none;
    position: relative;
    padding: 0em;
	  
  }
  .dropdown ul li a:hover, .menu-item-has-children ul li a:hover,.drawer-menu .drawer-inner .menu > ul > ul > li a:hover {
    color: rgba(51, 51, 51, .7);
  }
}
@keyframes dropdown {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* スマホメニュー */
@media (max-width: 992px) {
header .bookmark,header .sp-none  {
	display: none;	
}
  /* チェックボックスを非表示 */
  .menu-checkbox {
    display: none;
  }
  /* メニューボタンの装飾 */
  .menu-button {
	display: block;
	position: fixed;
	top: 15px;
	right: 20px;
	z-index: 201;
	height: 40px;
	width: 40px;
	cursor: pointer;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.7);
	border-width: 1px;
	border-style: solid;
	border-color: rgba(212,212,212,1.00);
  }
  .menu-button::before, .menu-button::after {
    content: '';
    transition: .3s;
  }
  .menu-button::before, .menu-button::after, .menu-button span {
	display: block;
	position: absolute;
	left: 20%;
	height: 2px;
	width: 60%;
	margin-top: -1px;
	background-color: #666666;
  }
  .menu-button::before {
    top: 25%;
  }
  .menu-button::after {
    bottom: 25%;
  }
  .menu-button span {
    top: 50%;
  }
  /* メニューボタンのアニメーション */
  .menu-checkbox:checked ~ .menu-button::before {
    top: 50%;
    transform: rotate(45deg);
  }
  .menu-checkbox:checked ~ .menu-button::after {
    bottom: 50%;
    transform: rotate(-45deg);
  }
  .menu-checkbox:checked ~ .menu-button span {
    display: none;
  }
  /* ドロワーメニューの装飾 */
  .drawer-menu {
	position: fixed;
	z-index: 200;
	height: 0vw;
	width: 0vw;
	/*transform: translateX(-100%);*/
	transition: .5s;
	border-radius: 50%;
	background-color: #6DBC10;	
	  display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center !important;
	align-items: center !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
	  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -100vh);
  -ms-transform: translate(-50%, -100vh);
  transform: translate(-50%, -100vh);
	  
  }
	.drawer-inner{
	width: 80vw;
	max-width: 400px;		
	}

  .drawer-menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	  
  }
  .drawer-menu .drawer-inner > ul > li {
    border-bottom: 1px dotted #ccc;
  }
  .drawer-menu .drawer-inner > ul > li > a {
	display: block;
	padding: 0.3em;
	color: #fff;
	text-decoration: none;
	text-align: center;	  
  }
  /* ドロワーメニューの開閉 */
  .menu-checkbox:checked ~ .drawer-menu {
	  height: 400vw;
	width: 400vw;
    /*transform: translateX(0);*/
	  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  }
.drawer-menu  .drawer-inner {
	display: none;    
  }
	  .menu-checkbox:checked ~ .drawer-menu  .drawer-inner {
	display: block;    
  }
  /* ドロワーメニューの背景 */
  .menu-background {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 199;
    height: 100vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, .5);
    cursor: pointer;
  }
  .menu-checkbox:checked ~ .menu-background {
    display: block;
  }
  /* dropdown　ilにクラス入れる */
  .dropdown > a, .menu-item-has-children > a {
    padding-bottom: 0em !important;
  }
  .dropdown, .menu-item-has-children {}
  .dropdown ul, .menu-item-has-children ul {
    margin-left: 2em;
    margin-bottom: 1em;
    margin-right: 1em;
  }
  .dropdown:hover ul, .menu-item-has-children:hover ul {}
  .dropdown ul li, .menu-item-has-children ul li {}
  .dropdown ul li a, .menu-item-has-children ul li a {
    color: #000000;
  }
  .dropdown ul li a:hover, .menu-item-has-children ul li a:hover {}
	header .bookmark-sp {
	background-color: #2E74B1;
	padding: 0.5em 1em;
	color: #FFFFFF;
	z-index: 10;
	font-size: 1em;
	width: 100%;
	text-align: center;
	display: block;
	margin-top: 1em;	
}

header .bookmark-sp i {
	margin-right: 0.3em;	
}
header .bookmark-sp span {
	display: inline-block;
	border-radius: 5px;
	padding: 0.6em 0.6em 0.6em 0.6em;
	background-color: #FF0000;
	line-height: 10%;
	margin-left: 0.5em;
}
}
/*======*/
/* フッターメニュー */
/*======*/
footer nav.foot-nav {
	padding-top: .5em;
	padding-bottom: .5em;
	margin-right: calc(((100vw - 100%) / 2) *-1);
	margin-left: calc(((100vw - 100%) / 2) *-1);
	padding-right: calc((100vw - 100%) / 2);
	padding-left: calc((100vw - 100%) / 2);
	background-color: rgba(218,218,218,1.00);
	margin-bottom: 2em;	
}
footer nav.foot-nav ul {
  font-size: .888em;
  list-style-type: none;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: center !important;
  justify-content: center !important;
}
footer nav.foot-nav li {
  padding-left: 0.6em;
  padding-right: 0.6em;
}
footer nav.foot-nav li a {
	color: #333333;
	text-decoration: none;	
}
footer nav.foot-nav li a:hover {
	color: rgba(51,51,51,0.7);
	text-decoration: none;	
}
footer nav.foot-nav ul ul {
	display: none;  
}
/*========*/
/* グーグルマップ */
/*========*/
.ggmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.ggmap iframe, .ggmap object, .ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*========*/
/* 画像のトリミング */
/*========*/
.trim {
  overflow: hidden;
  width: 100%; /* トリミングしたい枠の幅 */
  height: 30vw;
  max-height: 215px; /* トリミングしたい枠の高さ */
  position: relative;
}
@media (min-width: 768px) {
  .trim {
    height: 16vw;
  }
}
.trim > img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
}
@media (min-width: 768px) {
  .trim > img {
    width: 100%;
    height: auto;
  }
}

.home-header-img,.home-sp-header-img {
	position: relative;
}
@media (max-width: 767px) {
.home-header-img {
  overflow: hidden;
  width: 100%; /* トリミングしたい枠の幅 */
  height: 40vw;
  
}
}
@media (max-width: 575px) {
.home-header-img {
  height: 100vw;
}
}
  .home-sp-header-img > img {
    width: 100%;
    height: auto;
	  object-fit: cover
  }
  .home-header-img > img {
    width: 100%;
    height: auto;
	  object-fit: cover
  }

@media (max-width: 767px) {
.home-header-img > img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
}
}

/*========*/
/* ページトップ */
/*========*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 300;
}
#page-top a {
	text-decoration: none;
	color: rgba(102,102,102,1.00);
	text-align: center;
	display: block;
	font-size: 2.5em;
}
@media (min-width: 992px) {
  #page-top {
    bottom: 0px;
    right: 20px;
  }
  #page-top a {
    font-size: 3em;
  }
}
#page-top a:hover {
  text-decoration: none;
	color: rgba(102,102,102,0.7);
}
/* 投稿部分のCSS */
.post .clear {
  clear: both;
}
.post .postmetadata {
  clear: both;
}
.post hr {
  display: block;
}
.post img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.post img.alignright {
  padding: 4px;
  margin: 0 0 2px 7px;
  display: inline;
}
.post img.alignleft {
  padding: 4px;
  margin: 0 7px 2px 0;
  display: inline;
}
.post .aligncenter, .post div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.post .alignright {
  float: right !important;
}
.post .alignleft {
  float: left !important;
}
.post acronym, .post abbr, .post span.caps {
  cursor: help !important;
}
.post acronym, .post abbr {
  border-bottom: 1px dashed #999;
}
.post blockquote {
  margin: 15px 30px 0 10px;
  padding-left: 20px;
  border-left: 5px solid #ddd;
}
.post blockquote cite {
  margin: 5px 0 0;
  display: block;
}
.post .center {
  text-align: center !important;
}
.post .hidden {
  display: none;
}
.post .screen-reader-text {
  position: absolute;
  left: -1000em;
}
.post a img {
  border: none;
}
.post img {
  height: auto;
  width: auto;
  max-width: 100% !important;
}
#nendebcopy{
	display: none!important;	
}